.header {
    background-image: url("/assets/home/site_header.webp");
    background-size: cover;
    background-position: bottom;
    width: 100vw;
    min-height: calc(100vh - 60px);
    background-color: black;
    margin: 0px;
    -webkit-box-shadow: 0px 0px 6px 0px #00000050; 
    box-shadow: 0px 0px 6px 0px #00000050;
}

.sections-img{
    filter: brightness(85%) grayscale(20%);
}

.spacer {
    height: 200vh;
}

.index-button{
    margin-top: auto;
}

.index-content{
    text-align: center;
}

.index-divider{
    height: 1px;
    background-color: white;
    margin-bottom: 20px;
}

.header-content{
    flex-direction: column;
    width: 80%;
    max-width: 1280px;
}

.main-img{
    max-width: 200px;
}

.video{
    width: 100%;
    aspect-ratio: 16/9;
}

.who-section{
    background-image: url("/assets/home/HomePageSection.webp");
    background-size: cover;
    padding: 60px 0px;
}

.divider {
    margin-top: 20px;
    height: 3px;
    background-color: var(--text-color);
    width: 120px;
}

@media screen and (max-width: 1000px) {

    .who-text{
        text-align: left;
    }

}